body{
	margin: 0;
	padding: 0;

	background-image: url(imagenesFinal/fondo.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
/*-------------------------------------------------------------ENCABEZADO----------------------------------------------------- */
header#encabezado{
	background-color: black;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	max-width: 100%;
}
div#contLogo{
	display: flex
}
img#logoimg{
	width: 110px;
	height: 110px;
	margin-left: 150px;
	object-fit: cover;
	border-radius: 50%;
}

/*------------------------------------------------------------MENU NAVEGADOR---------------------------------------------------*/
div#navegadorMenu{
	display: flex;
}
#navegadorMenu ul{
	position: absolute;
	top: 20px;
	right: 150px;
	width: 50%;
	list-style: none;
	text-align: center;
	transition: all 500ms ease;
	z-index: 2000;
}
#menu >li {
	display: inline-block;
	padding: 20px;
}
#menu >li>a{
	text-decoration: none;
	font-family: Leelawadee UI;
	font-size: 16px;
	color: #FF8C00;
}
#menu >li:hover{
	background-color: rgba(255,255,255,0.1);
}

/*-------------------------------------------------IMAGEN Y SLOGAN PAGINA DE INICIO-------------------------------------------------*/
div#contInicio{
	position: relative;
}
img#imInicio{
	width: 100%;
	max-width: 100%;
	height: 550px;
	object-fit: cover;
}
div#slogan{
	font-size: 45px;
	font-family: Leelawadee UI;
	font-weight: bolder;
	color: white;
	text-align: center;
	position: absolute;
	z-index: 1500;
	top: 45%;
	left: 50%;
	transform: translateX(0%) translateY(-90%);
}
button#botonOrden{
	background-color: rgba(255,255,255,0.5);
	padding: 15px;
	border-color: black;
	width: 20%;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(75%) translateY(10%);
}
#botonOrden > a{
	text-decoration: none;
	font-family: arial;
	font-weight: bolder;
	font-size: 15px;
	color: black;
}

/*----------------------------------------------------SECCIÓN ESPECIAL PAGINA DE INICIO------------------------------------------------*/
div#secEspecial{
	width: 100%;
	text-align: center;
}
div#titulo{
	background-color: rgba(0,0,0,0.5);
	font-family: Leelawadee UI;
	font-weight: lighter;
	font-size: 35px;
	margin: 10px;
	margin-left: 10%;
	margin-right: 10%;
	padding: 10px;
	color: #FF8C00;
}
div#seccionEspecial{
	width: 100%
	max-width: 100%;
	padding:0px 20% 0px;
	margin: 0;
}
div#contenedor{
	border-style: solid;
	border-color: black;
	background-color: rgba(0,0,0,0.8);
	display: flex;
	flex-direction: row;
	flex-direction: wrap;
	margin-bottom: 3%;
}
div#especial{
	width: 40%;
}
img#img1, #img2, #img3, #img4{
	width: 100%;
	object-fit: cover;
}
div#especialText{
	width: 50%;
	margin: 5%;
}
h3#titEspecial{
	color: orange;
	font-family: Leelawadee UI;
	text-align: center;
}
p#descEspecial{
	color: white;
	font-family: arial;
	font-weight: lighter;
	text-align: justify;

}

/*---------------------------------------------------------MENU DE COMIDA-------------------------------------------------------------*/
div#titulos{
	width: 100%;
	text-align: center;
}
div#titulo1{
	background-color: rgba(0,0,0,0.5);
	font-family: Leelawadee UI;
	font-weight: lighter;
	font-size: 35px;
	margin: 10px;
	margin-left: 10%;
	margin-right: 10%;
	padding: 10px;
	color: #FF8C00;
}
div#titulo2{
	background-color: rgba(0,0,0,0.5);
	font-family: Leelawadee UI;
	font-weight: lighter;
	font-size: 35px;
	margin: 10px;
	padding: 10px;
	color: #FF8C00;
}
/*---------------------------------------------------------APARTADO PIZZAS------------------------------------------------------------*/
div#menuPizzas{
	width: 100%
	max-width: 100%;
	padding:0px 16% 0px;
	margin: 0;
	display: flex;
	flex-direction: column;
}
div#contPizzas{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#pizza{
	width: 85%;
	margin-right: 15px;
}
div#contPizzas1{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	flex-direction: wrap;
	margin-bottom: 10px;
}
div#pizza1{
	width: 85%;
	margin-right: 15px;
}
div#contPizzas2{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	flex-direction: wrap;
}
div#pizza2_1{
	width: 85%;
	margin-right: 15px;
}
h3#titPizza{
	text-align: center;
	font-family: arial;
	color: white;
	background-color: black;
}
p#descPizza{
	text-align: justify-all;
	font-family: arial;
	height: 95px;
	padding: 5px;
	color: white;
}
h4#titTamaño{
	text-align: center;
	font-family: arial;
	color: white;
	background-color: black;
}
p#precioPizza{
	text-align: center;
	font-size: 20px;
	color: white;
	font-family: Leelawadee UI;
	font-weight: bolder;
}
img#pizza1, #pizza2, #pizza3, #pizza4, 
#pizza5, #pizza6, #pizza7, #pizza8, #pizza9,
#pizza10
{
	width: 100%;
	object-fit: cover;
	border-radius: 50%;
	height: 210px;
	width: 210px;
}
hr#divisiones{ 
	width: 100%;
	margin-bottom: 40px;
}
/*------------------------------------------------------APARTADO BEBIDAS--------------------------------------------------------------*/
div#menuBebidas{
	width: 100%
	max-width: 100%;
	padding:0px 16% 0px;
	margin: 0;
	display: flex;
	flex-direction: column;
}
div#contBebidas{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#bebida{
	width: 85%;
	margin-right: 15px;
}

div#contBebidas1{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#bebida1{
	width: 85%;
	margin-right: 15px;
}
div#contBebidas2{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#bebida2_1{
	width: 85%;
	margin-right: 15px;
}
div#contBebidas3{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#bebida3_1{
	width: 85%;
	margin-right: 15px;
}
div#contBebidas4{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#bebida4_1{
	width: 85%;
	margin-right: 15px;
}
div#contBebidas5{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#bebida5_1{
	width: 85%;
	margin-right: 15px;
}
div#contBebidas6{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#bebida6_1{
	width: 85%;
	margin-right: 15px;
}
h3#titBebida{
	text-align: center;
	font-family: arial;
	color: white;
	background-color: black;
}
p#descBebida{
	text-align: center;
	font-size: 20px;
	color: white;
	font-family: Leelawadee UI;
	font-weight: bolder;
}
p#precioBebida{
	text-align: center;
	font-size: 25px;
	color: white;
	font-family: Leelawadee UI;
	font-weight: bolder;
}
img#bebida1, #bebida2, #bebida3, #bebida4, #bebida5,
#bebida6, #bebida7, #bebida8, #bebida9,#bebida10, 
#bebida11
{
	width: 100%;
	object-fit: cover;
	height: 210px;
	width: 210px;
	border-radius: 50%;
}
img#bebida12, #bebida13, #bebida14, #bebida15, 
#bebida16, #bebida17, #bebida18, #bebida19, #bebida20,
#bebida21, #bebida22, #bebida23, #bebida24, #bebida25, 
#bebida26, #bebida27
{
	width: 100%;
	object-fit: cover;
	border-radius: 50%;
}
/*---------------------------------------------------------APARTADO POSTRES-----------------------------------------------------------*/
div#menuPostres{
	width: 100%
	max-width: 100%;
	padding:0px 16% 0px;
	margin: 0;
	display: flex;
	flex-direction: column;
}
div#contPostres{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#postre{
	width: 85%;
	margin-right: 15px;
}
div#contPostres1{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#postre1{
	width: 85%;
	margin-right: 15px;
}
div#contPostres2{
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-direction: row;
	margin-bottom: 10px;
}
div#postre2_1{
	width: 85%;
	margin-right: 15px;
}
h3#titPostre{
	text-align: center;
	font-family: arial;
	color: white;
	background-color: black;
}
p#descPostre{
	text-align: justify-all;
	font-family: arial;
	color:white;
	height: 100px;
}
p#precioPostre{
	text-align: center;
	font-size: 25px;
	color: white;
	font-family: Leelawadee UI;
	font-weight: bolder;
}
img#postre1, #postre2, #postre3, #postre4, #postre5,
#postre6, #postre7, #postre8, #postre9,#postre10, 
#postre13, #postre12
{
	width: 100%;
	object-fit: cover;
	height: 150px;
}

/*--------------------------------------------------------------PAGINA PROMOCIONES-----------------------------------------------------*/
div#titulo2{
	background-color: rgba(0,0,0,0.5);
	font-family: Leelawadee UI;
	font-weight: lighter;
	font-size: 35px;
	margin: 10px;
	margin-left: 5%;
	margin-right: 5%;
	padding: 10px;
	color: #FF8C00;
}
div#contenido{
	width: 100%
	max-width: 100%;
	padding:0px 5% 0px;
	margin: 0;
	display: flex;
	flex-direction: column;
}
img#promociones{
	width: 100%;
	max-width: 100%;
	height: 400px;
	object-fit: cover;
}
div#contPromociones{
	position: relative;
}
div#texto1{
	font-family: Leelawadee UI;
	font-weight: bolder;
	display: flex;
	font-size: 40px;
	width: 40%;
	border-style: solid;
	border-color: black;
	color:#FF8C00;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translateX(10%) translateY(-80%);
}
div#texto1_1{
	display: flex;
	font-size: 20px;
	font-family: Leelawadee UI;
	font-weight: lighter;
	width: 30%;
	color: white;
	text-align: center;
	position: absolute;
	z-index: 1500;
	top: 45%;
	left: 50%;
	transform: translateX(50%) translateY(90%);
}
div#texto2{
	font-family: Leelawadee UI;
	font-weight: bolder;
	display: flex;
	border-style: solid;
	border-color: black;
	font-size: 40px;
	width: 40%;
	background-color: rgba(0,0,0,0.5);
	color:#FF8C00;
	text-align: center;
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translateX(-110%) translateY(-60%);
}
div#texto2_1{
	display: flex;
	font-size: 20px;
	font-family: Leelawadee UI;
	font-weight: lighter;
	width: 40%;
	color: white;
	text-align: center;
	position: absolute;
	z-index: 1500;
	top: 45%;
	left: 50%;
	transform: translateX(-95%) translateY(240%);
}
div#texto3{
	font-family: Leelawadee UI;
	font-weight: bolder;
	display: flex;
	font-size: 40px;
	width: 40%;
	border-style: solid;
	border-color: black;
	color:#FF8C00;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	position: absolute;
	width: 35%;
	top: 45%;
	left: 50%;
	transform: translateX(15%) translateY(-60%);
}
div#texto3_1{
	display: flex;
	font-size: 20px;
	font-family: Leelawadee UI;
	font-weight: lighter;
	width: 40%;
	color: white;
	text-align: center;
	position: absolute;
	z-index: 1500;
	top: 45%;
	left: 50%;
	transform: translateX(25%) translateY(160%);
}

/*------------------------------------------------------------PAGINA EVENTOS------------------------------------------------------*/
div#contEventoImg > img{
	width: 100%;
	max-width: 100%;
	object-fit: cover;
}
div#titulo3{
	background-color: rgba(0,0,0,0.5);
	font-family: Leelawadee UI;
	font-weight: lighter;
	font-size: 35px;
	padding: 10px;
	margin-top: 15px;
	width: 90%;
	color:#FF8C00;
	text-align: center;
	position: absolute;
	top: 20%;
	left: 50%;
	transform: translateX(-50%) ;
}
div#contInformacion{
	width: 100%
	max-width: 100%;
	padding:0px 16% 0px;
	margin-bottom: 5px;
}
div#contEvento{
	background-color: black;
	display: flex;
	flex-direction: row;
	flex-direction: wrap;
}
div#evento{
	width: 40%;
	margin-left: 30px;
}
img#evento1, #evento2, #evento3, #evento4{
	width: 100%;
	object-fit: cover;
	border-radius: 50%;
}
div#eventoText{
	width: 45%;
	margin: 4%;
	transform: translateY(15%);
}
h3#titEvento{
	color: white;
	font-family: Leelawadee UI;
	font-weight: lighter;
	text-align: center;

}
p#descEvento{
	font-family: Leelawadee UI;
	font-weight: lighter;
	color: white;
	padding: 20px;
	font-size: 20px;
	text-align: center;
}

/*---------------------------------------------------------PAGINA GALERIA-------------------------------------------------------------*/
ul#contGaleria{
	padding: 0px;
	margin: 0px 15% 0px;
	margin-bottom: 35px;
}
#contGaleria > li{
	display: inline-block;
	list-style: none;
	margin-right: 7px;
}
#contGaleria > li > img{
	padding: 0px;
	object-fit: cover;
	display: flex;
}

/*---------------------------------------------------------PAGINA NOSOTROS------------------------------------------------------------*/
div#contNosotrosImg{
	background-color: black;
	padding-bottom: 10px;
}
div#contNosotrosImg > img{
	width: 30%;
	max-width: 100%;
	object-fit: cover;
	transform: translateX(110%);
}
div#divNosotros{
	text-align: center;
}
img#nosotros{
	border-radius: 50%;
	object-fit: cover;
}
div#contFilo{
	font-family: Leelawadee UI;
	font-weight: bolder;
	font-size: 18px;
	color:white;
	padding: 0px 16% 0px;
	display: flex;
	flex-direction: column;
}
div#contMision{
	font-family: Leelawadee UI;
	font-weight: bolder;
	font-size: 18px;
	padding:0px 16% 0px;
	display: flex;
	flex-direction: column;
	flex-direction: row;
}
div#contMision1{
	width: 50%;
	color: white;
	display: flex;
	flex-direction: column;
}
div#contMision2{
	width: 50%;
	margin-left: 30px;
	display: flex;
	flex-direction: column;
	color: white;
}
div#titulo4{
	background-color: rgba(0,0,0,0.5);
	width: 15%;
	padding: 10px;
	color: #FF8C00;
	text-align: center;
	font-size: 20px;
}

/*------------------------------------------------------------PIE DE PAGINA-------------------------------------------------------------*/
footer#piePagina > div#columnas{
	background-color: black;
	width: 100%;
	max-width: 100%;
	display: grid;
	grid-gap: 0px;
	grid-template-columns: repeat(3, 1fr);
	padding: 5px, 0px;
	justify-content: center;
}
footer#piePagina{
	font-family: Leelawadee UI;
	text-align: center;
	color: white;
	display: flex;
	width: 100%;
	max-width: 100%;
}
div#columnas{
	padding: 20px;
}
div#columna1{
	margin: 15px;
	font-weight: lighter;
}
div#columna2{
	margin: 15px;
}
div#columna3{
	margin: 15px;
}
div#miNombre{
	font-family: Leelawadee UI;
	font-size: 20px;
}
.icon-user:before {
	color: orange;
	margin-right: 5px;
	font-size: 25px;
}
.icon-facebook:before {
	color: black;
	padding: 5px;
	margin: 5px;
	font-size: 25px;
	border-radius: 50%;
	background-color: orange;
}
.icon-twitter:before {
	color: black;
	margin: 5px;
	padding: 5px;
	font-size: 25px;
	border-radius: 50%;
	background-color: orange;
}
.icon-instagram:before {
	color: black;
	margin:5px;
	padding: 5px;
	font-size: 25px;
	border-radius: 50%;
	background-color:orange;
}